@import url(".././font.css");


.postWrapper {
	padding-bottom: 75px;
	float:left;
	width:595px;
}
.postTitle {
	margin-bottom: 15px;
}
.postTitle h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.postTitle h3 {
	font-size: 10px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.postContent {
	padding-bottom: 10px;
	font-size: 14px;
	padding-left:42px;
}
.postDetails {
	
}
.postBookmarks {
	padding-bottom: 10px;
}
.postBookmarks h4 {
	
	font-size: 12px;
	font-weight: bold;
}
.commentWrapper {
	padding-bottom: 15px;
}
.commentContent {
	padding-top: 15px;
	line-height: 21px;
}
.commentDetails  {
	margin-bottom:5px;
	padding: 0px;
	font-size: 11px;
}
.commentDetails  h4.username{
	display:inline;
	font-size:16px;
	color:#ee1f27;
	clear:both;
	display:block;
}

.postError {
	font-size: 16px;
}

.tags{
	font-weight:bold;
	padding-bottom: 10px;
	position: relative;
	z-index: 50;
}
.tags UL{
	display:inline;
}
.tags UL LI{
font-weight:normal;
	display:inline;
	padding-right:6px;
}


.tags h4 {
font-weight:bold;
}

.menu-tags, .menu-categories, .menu-recent{
	margin:5px 3px 15px 3px;
}

.block-blog .menu-tags UL LI{
	display:inline;
	padding:2px;
	margin-left:10px;
}
.block-blog .menu-categories UL LI{
	margin-left:10px;
}
.block-blog .menu-recent UL LI{
	margin-left:10px;
}

.tagcloud{
	/* text-align:center; */ 
}
.tag-count-1{
	font-size:1em;
}
.tag-count-2{
	font-size:1.2em;
}
.tag-count-3{
	font-size:1.4em;
}
.tag-count-4{
	font-size:1.6em;
}
.tag-count-5{
	font-size:1.8em;
}
.tag-count-6{
	font-size:2em;
}
.tag-count-7{
	font-size:2em;
}
.tag-count-8{
	font-size:2em;
}
.tag-count-9{
	font-size:2em;
}
.tag-count-10{
	font-size:2em;
}

.block-blog{margin:0;}

.block-blog .head h4{
padding-left: 20px;
}
/*
.block-blog .head h4 {
background-image:url(../images/icon_blog.png);
background-repeat:no-repeat;
}
*/
.block-blog .block-title strong {text-align:left;}
.postWrapper .poster{
	display:inline;
}

.aw-post-comment .validation-advice {
	margin-left:130px;
	width:425px;
	padding:8px 0;
}

.aw-post-comment .form-list label{ 
    color: #555555;
    display: inline-block;
    float: left;
    font-size: 15px;
    font-weight: normal;
    margin: 5px 0 0;
    text-align: left;
    width: 116px
}
.aw-post-comment .form-list .input-box{ 
	margin-bottom:26px;
}

.aw-post-comment .form-list input.input-text,
.aw-post-comment .form-list textarea.input-text
{ 
	display: inline-block;
    float: left;
    vertical-align: top;
    width: 280px;
	height:35px;
	line-height:35px;
	background-color:#e2e2e2;
	box-shadow:none;
	border:0px;
	-webkit-box-shadow:  0px 1px 1px 1px #cdcdcd;
    box-shadow:  0px 1px 1px 1px #cdcdcd;
}
.aw-post-comment .form-list textarea.input-text {
	line-height:20px;
}
.aw-post-comment .button-set {
	margin-left: 130px;
}
.aw-post-comment .button-set .button{
	margin-top:20px;
}
.aw-post-comment .button-set p.required{
	text-align:left;
	clear: both;
}

.input-box.aw-blog-comment-area{clear:both;float:none;width:100%;}

.widget-latest li{font-size:12px;padding:5px 10px;}
.widget-latest h2{color:#C73615;font-weight:bold;}

A.awblog_current_comment { text-decoration:none!important; font-weight: bold!important; }

#recaptcha_response_field {left:-1px;}

.blog-index-index .wrapper, 
.blog-index-list .wrapper, 
.blog-contributor-index .wrapper, 
.blog-cat-view .wrapper, 
.blog-post-view .wrapper
.blog-index-index .top-container  .banner-img,
.blog-index-list .top-container  .banner-img,
.blog-cat-view .top-container  .banner-img,
.blog-contributor-index .top-container  .banner-img
{
    background: url(../images/blog_banner.jpg) no-repeat scroll center top transparent;
    float: left;
    height: 418px;
    text-indent: -9999px;
    width: 100%;
}
.blog-post-view .page-title { position:relative; margin-left:0px; }
.blog-index-index .page-title h1, 
.blog-index-list .page-title h1, 
.blog-cat-view .page-title h1, 
.blog-contributor-index .page-title h1, 
.blog-post-view .page-title h1
{ float:left; padding:40px;width:560px; }
.blog-index-index .page-title h1,
.blog-index-list .page-title h1,
.blog-cat-view .page-title h1
{ width:auto;margin-bottom:25px; }

.clr{ clear:both;}
.blog_detail{ width:450px; float:left; }
.postWrapper .blog-image{ float:left; width:595px; position:relative; min-height:235px;}

.postWrapper .blog-image h3{ position:absolute; top:0; right:11px; background:url(../images/blog_time_bg.png) top left repeat; color:#fff; font-family: 'Andes'; font-size:18px; font-weight:normal; padding:6px 20px;}
.postWrapper .blog-image .postTitle{ position:relative; background:url(../images/blog_title_bg.png) top left no-repeat; padding-top:44px;padding-bottom: 4px; width:553px; padding-left:42px; margin-top:-75px; float:left;}

.postWrapper .blog-image .postTitle h2{ color:#ec1d25; font-family: 'Andes'; font-size:20px; float:left; width:423px;}
.postWrapper .blog-image .postTitle h2 a{color:#ec1d25; font-size:20px; text-decoration:none;}
.postWrapper .blog-image .postTitle h2 a:hover {color:darkred; font-size:20px; text-decoration:none;}
.postWrapper .postDetails{ float:left; width:553px; padding-left:42px;}
.postWrapper .postDetails .post_by{ }  
.postWrapper .postDetails .post_by span{font-family: 'Gibson-SemiBold'; color:#555;}
.postWrapper .postDetails .post_by span{font-family: 'Gibson-SemiBold'; color:#555;}
.postWrapper .postDetails .post_by a{ color:#ec1d25; text-decoration:none;}
.postWrapper .postDetails .post_by a:hover{ color:darkred; text-decoration:none;}
.posted_under { font-size:11px; font-family: 'Gibson-Regular'; margin-bottom:7px;}
.posted_under a{ color:#ec1d25; text-decoration:none;}
.posted_under a:hover{ color:darkred; text-decoration:none;}

.postWrapper div.tags ul.tags li a{ color:#ec1d25; text-decoration:none;}
.postWrapper div.tags ul.tags li a:hover{ color:darkred; text-decoration:none;}
.postWrapper .postContent a{color:#ec1d25; text-decoration:none; display:block; margin-top:12px; }
.postWrapper .postContent a:hover{color:darkred; text-decoration:none; display:block; margin-top:12px; }
.blog-index-index .col-main,
.blog-index-list .col-main,
.blog-cat-view .col-main,
.blog-contributor-index .col-main
{ display:inline-block; width:595px;}
.blog-index-index .col-right,
.blog-cat-view .col-right,
.blog-contributor-index .col-right
{ width:316px;margin-top:82px; }
.blog-contributor-index .col-right {
	width:316px; margin-top:57px;
}
.blog-index-list .col-right {
	width:316px;margin-top:57px;
}
.blog-index-index .block,
.blog-index-list .block,
.blog-cat-view .block,
.blog-contributor-index .block
{ /*margin-bottom:10px*/}

.blog-post-view .col-main{ width:595px;}
.blog-post-view .col-right{ width:319px;margin-top:61px;}

.share_box { width:123px; height:115px; float:right; background:url(../images/sharebox.jpg) no-repeat 0 0; }
.share_box iframe{ margin-left:22px; margin-top:5px;}
.google_plus { width:77px; height:20px; margin:18px 0 10px 23px;}
.google_plus a { width:77px; height:20px; display:block;}
.fb_like { width:89px; height:20px; background:url(../../images/fb_like.png) no-repeat 0 0; margin:5px 0 0 12px;}
.fb_like a { width:89px; height:20px; display:block;}
.facebook-post-data { margin:25px 0 0; overflow:hidden; }

.blog-post-view .top-container{ width:996px; }
.blog-post-view .postBookmarks { display:none; }
.blog-post-view .postWrapper { float:none; padding:40px; width:560px; font-size:13px; line-height: 21px; }
.blog-post-view .postWrapper .postContent { padding-left:0px;float:none;width:auto; }
.blog-post-view .postWrapper .postContent img,
.blog-post-view .postWrapper .postContent iframe
 { margin:15px 0; }
.blog-post-view .postWrapper .postContent p { padding-bottom:25px; }
.blog-post-view .postTitle h2 { display:none; }
.blog-post-view .postWrapper .postDetails { margin-bottom:11px; padding-left:0px; float:none;}
.blog-post-view .postWrapper .postDetails .post_by { float:none; width:100%; }
.blog-post-view .postWrapper .postDetails .posted-in { font-size:11px; }
.blog-post-view .page-title h1{ float:left; padding:40px; padding-bottom:0px; width:560px;}
.blog-post-view .blog-date{   
	font-family: 'Gibson-Regular';
	background-color: #000000;
    color: #FFFFFF;
    float: left;
    font-size: 17px;
    margin-left: -3px;
    margin-top: -112px;
    padding: 9px 40px;
    position: relative;
    width: 561px;
    z-index: 20; 
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.3);
}
.blog-post-view .commentWrapper { padding:0px 40px; padding-bottom:15px; width:560px; font-size:13px; }
.blog-post-view .post-pagelist { padding:0px 40px; width:560px; font-size:13px; }
.blog-post-view .comment-title { text-transform:uppercase; font-size:18px;font-family: 'Andes'; color:#555555; }
.blog-post-view .commentContainer { padding:32px 0px; border-bottom:1px solid #e2e2e2; }
.blog-post-view .aw-post-comment fieldset{ padding:40px; padding-top:35px; width:560px; font-size:13px; }
.blog-post-view #messages_product_view{ width: 560px;padding: 0 40px; }

.blog-post-view .block-release-calendar,
.blog-index-index .block-release-calendar,
.blog-index-list .block-release-calendar,
.blog-cat-view .block-release-calendar,
.blog-contributor-index .block-release-calendar
{ 
	margin-top:0px;margin-bottom:30px; 
}

.blog-post-view .col-right #newsletter-validate-detail,
.blog-index-index .col-right #newsletter-validate-detail,
.blog-index-list .col-right #newsletter-validate-detail,
.blog-cat-view .col-right #newsletter-validate-detail,
.blog-contributor-index .col-right #newsletter-validate-detail
{ float:left;margin-top:23px; }
.blog-post-view .col-right #newsletter-validate-detail .form-subscribe,
.blog-index-index .col-right #newsletter-validate-detail .form-subscribe,
.blog-index-list .col-right #newsletter-validate-detail .form-subscribe,
.blog-cat-view .col-right #newsletter-validate-detail .form-subscribe,
.blog- .col-right #newsletter-validate-detail .form-subscribe
{ width:319px; }
.blog-post-view .col-right #newsletter-validate-detail p,
.blog-index-index .col-right #newsletter-validate-detail p,
.blog-index-list .col-right #newsletter-validate-detail p,
.blog-cat-view .col-right #newsletter-validate-detail p,
.blog-contributor-index .col-right #newsletter-validate-detail p
{ padding:3px 0 8px 3px; }
.blog-post-view .col-right #newsletter-validate-detail .v-fix,
.blog-index-index .col-right #newsletter-validate-detail .v-fix,
.blog-index-list .col-right #newsletter-validate-detail .v-fix,
.blog-cat-view .col-right #newsletter-validate-detail .v-fix,
.blog-contributor-index .col-right #newsletter-validate-detail .v-fix
{ width:319px; }
.blog-post-view .col-right #newsletter-validate-detail input#newsletter,
.blog-index-index .col-right #newsletter-validate-detail input#newsletter,
.blog-index-list .col-right #newsletter-validate-detail input#newsletter,
.blog-cat-view .col-right #newsletter-validate-detail input#newsletter,
.blog-contributor-index .col-right #newsletter-validate-detail input#newsletter
{ width:252px; }

.blog-post-view .header-img-container {
	width:990px;
	height:413px;
	position:relative;
	background-repeat: no-repeat;
}
.blog-post-view .header-img-container img{
	position:absolute;
	bottom:0;
	right:0;
}
